<!doctype html>
<html lang="en">
  <head>
    <title>คำร้องเพิ่ม-ถอน รายวิชา</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Chonburi&display=swap" rel="stylesheet">
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  </head>
  <body>
      
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  </body>
  <style>	
    html {
		width: 100%;
		height: 100%;
		min-height: 1000px;
		min-width: 1000px;
	}
	body {
		background-color: pink;
    font-family: 'Chonburi', cursive;
	}
	h1 {
		color: #ff0000;
	}
	h2 {
		color: grey;;
	}
	table {
  		border-collapse: collapse;
  		width: 100%;
	}
	th, td {
  		text-align: left;
  		padding: 8px;
	}
	tr:nth-child(even) {background-color: pink;}
  .container {
    background-color: #ffe6e6;
  }
</style>
<body>
    <div class="container p-3 my-3 border">
    
	<h1 style="text-align: center;">คำร้องขอเพิ่ม-ถอน รายวิชา</h1>
	<h2 style="text-align: center;">คณะวิทยาศาสตร์และเทคโนโลยี มหาวิทยาลัยธรรมศาสตร์ ศูนย์รังสิต</h2>
  <br><br>
        
        <sup style="color: red;">*</sup></label><p2 class = "bg-warning text-black"> แทนบังคับใส่ข้อมูล</p2><hr>
        <form action="">
        <div class="form-row"> 
            <div class="col-md-2">
          <label for="date" style="">วันที่<sup style="color: red;">*</sup></label>
		      <select class = "form-control" id="วันที่" name="วันที่" required>
  		    <option value="1">01</option>
  		    <option value="2">02</option>
  		    <option value="3">03</option>
  		    <option value="4">04</option>
  		    <option value="5">05</option>
  		    <option value="6">06</option>
  		    <option value="7">07</option>
  		    <option value="8">08</option>
  		    <option value="9">09</option>
  		    <option value="10">10</option>
  		    <option value="11">11</option>
  		    <option value="12">12</option>
  		    <option value="13">13</option>
  		    <option value="14">14</option>
  		    <option value="15">15</option>
  		    <option value="16">16</option>
  		    <option value="17">17</option>
  		    <option value="18">18</option>
  		    <option value="19">19</option>
  		    <option value="20">20</option>
  		    <option value="21">21</option>
  		    <option value="22">22</option>
  		    <option value="23">23</option>
  		    <option value="24">24</option>
  		    <option value="25">25</optio>
  		    <option value="26">26</option>
  		    <option value="27">27</option>
  		    <option value="28">28</option>
  		    <option value="29">29</option>
  		    <option value="30">30</option>
  		    <option value="31">31</option>
  	    </select>
    </div>
    <div class="col-md-2">
      <label  for="month">เดือน<sup style="color: red;">*</sup></label>
  		<select class = "form-control"id="เดือน" name="เดือน" required>
  		<option value="1">มกราคม</option>
  		<option value="2">กุมภาพันธ์</option>
  		<option value="3">มีนาคม</option>
  		<option value="4">เมษายน</option>
  		<option value="5">พฤษภาคม</option>
  		<option value="6">มิถุนายน</option>
  		<option value="7">กรกฎาคม</option>
  		<option value="8">สิงหาคม</option>
  		<option value="9">กันยายน</option>
  		<option value="10">ตุลาคม</option>
  		<option value="11">พฤศจิกายน</option>
  		<option value="12">ธันวาคม</option>
  		</select>  
    </div>
    <div class="col-md-2">
        <label for="year">พ.ศ.<sup style="color: red; ">*</sup></label>
		<input name="พ.ศ." id = "year" type="text"  class = "form-control"  required>  
    </div>
    </div><br><br>
    <h3  style="background-color:#e0b3ff;" style=" font-size: 30px;">ประวัตินักศึกษา</h3>
    <div class="form-row">
        <div class="col-md-2">
            <label for="คำนำหน้าชื่อ">คำนำหน้าชื่อ<sup style="color: red;">*</sup></label>
  <select id="คำนำหน้าชื่อ" name="คำนำหน้าชื่อ" class = "form-control" required >
  <option value="1">นาย</option>
  <option value="2">นางสาว</option>
    <option value="3">ไม่ระบุ</option>
   </select>
        </div>
        <div class="col-md-2">
            <label for="ชื่อสกุล" >ชื่อ-สกุล<sup style="color: red; ">*</sup></label>
      <input  name="ชื่อสกุล" id = "ชื่อสกุล" type="text" class = "form-control" required>
        </div>
        <div class="col-md 2">
        <label for="เลขทะเบียน">เลขทะเบียน<sup style="color: red; ">*</sup></label>
  <input  name="เลขทะเบียน" id = เลขทะเบียน class = "form-control" type="text" style="width: 5cm;" required>
      </div>
    </div><br>
	  <div class="form-row">
        <div class="col-md-2">
        <label for="ชั้นปี">ชั้นปีที่<sup style="color: red;">*</sup></label>
  <select id="ชั้นปีที่" name="ชั้นปีที่" class="form-control" required>
  <option value="1">1</option>
    <option value="2">2</option>
    <option value="3">3</option>
    <option value="3">4</option>
   </select>
        </div>
        <div class="col-md-2">
        <label for="สาขา">สาขา<sup style="color: red;">*</sup></label>
    <select id="สาขา" name="สาขา" class="form-control" required>
    <option value="1">คณิตศาสตร์</option>
    <option value="2">คณิตศาสตร์(การเงิน)</option>
    <option value="3">คณิตศาสตร์การจัดการ</option>
    <option value="4">คณิตศาสตร์ประยุกต์</option>
    <option value="5">ประกันภัย</option>
    <option value="6">สถิติ</option>
    <option value="7">สถิติประยุกต์</option>
    <option value="8">ฟิลิกส์อิเล็กทรอนิกส์</option>
    <option value="9">ฟิสิกส์</option>
    <option value="10">วัสดุศาสตร์</option>
    <option value="11">วิทยาการคอมพิวเตอร์</option>
    <option value="12">วิทยาการคอมพิวเตอร์ประยุกต์</option>
    <option value="13">สิ่งแวดล้อม</option>
    <option value="14">การอาหาร</option>
    <option value="15">นวัตกรรมทางอาหาร</option>
    <option value="16">เทคโนโลยีสิ่งทอ</option>
    <option value="17">เคมี</option>
    <option value="18">เทคโนโลยีชีวภาพ</option>
    <option value="19">เทคโนโลยีการเกษตร</option>
    <option value="20">เทคโนโลยีเพื่อการยั่งยืน</option>
 </select>
        </div>
        <div class="col-md-2">
        <label for="อาจารย์ที่ปรึกษา" id = "อาจารย์ที่ปรึกษา">อาจารย์ที่ปรึกษา<sup style="color: red; ">*</sup></label>
        <input name="อาจารย์ที่ปรึกษา" type="text" class="form-control" required>
        </div>
    </div>
  <br>
	<br>
    <h3 style="background-color:#b7fafa" style="font-size:30px">ที่อยู่ที่สามารถติดต่อได้ทางไปรษณีย์</h3>
  <div class="form-row">
       <div class="col-md-2" style="padding-left:20px">
        <label for="บ้านเลขที่">บ้านเลขที่<sup style="color: red;">*</sup></label>
        <input class = "form-control" name="บ้านเลขที่" id = บ้านเลขที่ type="text"required>
       </div>
      <div class="col-md-2" style="padding-left:20px">
        <label for="หมู่ที่">หมู่ที่<sup style="color: red;">*</sup></label>
    <input  class = "form-control"name="หมู่ที่" id = หมู่ที่ type="text"required>
      </div>
      <div class="col-md-2" style="padding-left:20px">
      <label for="ตำบล">ตำบล<sup style="color: red;">*</sup></label>
    <input  class = "form-control" name="ตำบล" id = ตำบล type="text"required>
      </div>
    <div class="col-md-2" style="padding-left:20px">
      <label for="อำเภอ">อำเภอ<sup style="color: red;">*</sup></label>
    <input  class = "form-control" name="อำเภอ" id = อำเภอ type="text"required><br>
    </div>
  </div>
  <div class="form-row">
        <div class="col-md-2" style="padding-left:20px">
          <label for="จังหวัด">จังหวัด<sup style="color: red;">*</sup></label>
    <input  class = "form-control" name="จังหวัด" id = จังหวัด type="text"required>
        </div>
        <div class="col-md-2" style="padding-left:20px">
        <label for="รหัสไปรษณีย์" style="padding-left:2%">รหัสไปรษณีย์<sup style="color: red;">*</sup></label>
        <input  class = "form-control" name=รหัสไปรษณีย์ id = รหัสไปรษณีย์ type="text"required>
        </div>
      </div><br>
     <div class="form-row">
       <div class="col-md-2" style="padding-left:20px">
         <label for="โทรศัพท์มือถือ" style="padding-left:2%">โทรศัพท์มือถือ<sup style="color: red;">*</sup></label>
        <input  class = "form-control" name="โทรศัพท์มือถือ" id = โทรศัพท์มือถือ type="text"required>
       </div>
      <div class="col-md-2" style="padding-left:20px">
        <label for="โทรศัพท์บ้าน (ถ้ามี)" style="padding-left:2%">โทรศัพท์บ้าน (ถ้ามี)</label>
        <input  class = "form-control" name=โทรศัพทท์บ้าน id = โทรศัพท์บ้าน type="text">
      </div>
     </div><br><br>
        <h3 style="background-color:#fac8b7"style="font-size:30px">มีความประสงค์</h3>
      <div class="form-row">
        <div class="col-md-4" style="padding-left:40px">
          <label for="จำนวนขอเพิ่มรายวิชา">จำนวนขอเพิ่มรายวิชา<sup style="color: red;">*</sup></label>
          <input class = "form-control" name="จำนวนขอเพิ่มรายวิชา" id = เพิ่ม type="text"required>
        </div>
        <div class="col-md-4" style="padding-left:40px">
          <label for="จำนวนขอถอนรายวิชา">จำนวนขอถอนรายวิชา<sup style="color: red;">*</sup></label>
        <input  class = "form-control" name="จำนวนขอถอนรายวิชา" id = ถอน type="text"required>
      </div>
    </div><br><hr><br>
<div style="overflow-x:auto;">
  <table>
    <tr>
      <th>ลำดับ</th>
      <th style="text-align:center;">รหัสวิชา</th>
      <th style="text-align:center;">ชื่อวิชา</th>
      <th style="text-align:center;">Section</th>
      <th style="text-align:center;">วัน/เวลา</th>
      <th style="text-align:center;">หน่วยกิต</th>
      <th style="text-align:center;">ชื่อผู้สอน</th>
      <th style="text-align:center;">ผู้สอนอนุญาต</th>
    </tr>
    <tr>
      <td>1</td>
      <td><input  name=รหัสวิชา id = รหัสวิชา type="text" class="form-control"></td>
      <td><input  name=ชื่อวิชา id = ชื่อวิชา type="text" class="form-control"></td>
      <td><input  name=section id = section type="text" class="form-control" ></td>
      <td><input  name=วัน/เวลา id = วัน/เวลา type="text" class="form-control"></td>
      <td><input  name=หน่วยกิต id = หน่วยกิต type="text" class="form-control"></td>
      <td><input  name=ชื่อผู้สอน id = ชื่อผู้สอน type="text" class="form-control"></td>
      <td style="text-align:center;"><input type="checkbox" id="ผู้สอนอนุญาต" name="ผู้สอนอนุญาต" value="ผู้สอนอนุญาต"></td>
    </tr>
    <tr>
      <td>2</td>
      <td><input  name=รหัสวิชา id = รหัสวิชา type="text" class="form-control"></td>
      <td><input  name=ชื่อวิชา id = ชื่อวิชา type="text" class="form-control"></td>
      <td><input  name=section id = section type="text" class="form-control" ></td>
      <td><input  name=วัน/เวลา id = วัน/เวลา type="text" class="form-control"></td>
      <td><input  name=หน่วยกิต id = หน่วยกิต type="text" class="form-control"></td>
      <td><input  name=ชื่อผู้สอน id = ชื่อผู้สอน type="text" class="form-control"></td>
      <td style="text-align:center;"><input type="checkbox" id="ผู้สอนอนุญาต" name="ผู้สอนอนุญาต" value="ผู้สอนอนุญาต"></td>
    </tr>
    <tr>
      <td>3</td>
      <td><input  name=รหัสวิชา id = รหัสวิชา type="text" class="form-control"></td>
      <td><input  name=ชื่อวิชา id = ชื่อวิชา type="text" class="form-control"></td>
      <td><input  name=section id = section type="text" class="form-control" ></td>
      <td><input  name=วัน/เวลา id = วัน/เวลา type="text" class="form-control"></td>
      <td><input  name=หน่วยกิต id = หน่วยกิต type="text" class="form-control"></td>
      <td><input  name=ชื่อผู้สอน id = ชื่อผู้สอน type="text" class="form-control"></td>
      <td style="text-align:center;"><input type="checkbox" id="ผู้สอนอนุญาต" name="ผู้สอนอนุญาต" value="ผู้สอนอนุญาต"></td>
    </tr>
    <tr>
      <td>4</td>
      <td><input  name=รหัสวิชา id = รหัสวิชา type="text" class="form-control"></td>
      <td><input  name=ชื่อวิชา id = ชื่อวิชา type="text" class="form-control"></td>
      <td><input  name=section id = section type="text" class="form-control" ></td>
      <td><input  name=วัน/เวลา id = วัน/เวลา type="text" class="form-control"></td>
      <td><input  name=หน่วยกิต id = หน่วยกิต type="text" class="form-control"></td>
      <td><input  name=ชื่อผู้สอน id = ชื่อผู้สอน type="text" class="form-control"></td>
      <td style="text-align:center;"><input type="checkbox" id="ผู้สอนอนุญาต" name="ผู้สอนอนุญาต" value="ผู้สอนอนุญาต"></td>
    </tr>
    <tr>
      <td>5</td>
      <td><input  name=รหัสวิชา id = รหัสวิชา type="text" class="form-control"></td>
      <td><input  name=ชื่อวิชา id = ชื่อวิชา type="text" class="form-control"></td>
      <td><input  name=section id = section type="text" class="form-control" ></td>
      <td><input  name=วัน/เวลา id = วัน/เวลา type="text" class="form-control"></td>
      <td><input  name=หน่วยกิต id = หน่วยกิต type="text" class="form-control"></td>
      <td><input  name=ชื่อผู้สอน id = ชื่อผู้สอน type="text" class="form-control"></td>
      <td style="text-align:center;"><input type="checkbox" id="ผู้สอนอนุญาต" name="ผู้สอนอนุญาต" value="ผู้สอนอนุญาต"></td>
    </tr>
    <tr>
      <td>6</td>
      <td><input  name=รหัสวิชา id = รหัสวิชา type="text" class="form-control"></td>
      <td><input  name=ชื่อวิชา id = ชื่อวิชา type="text" class="form-control"></td>
      <td><input  name=section id = section type="text" class="form-control" ></td>
      <td><input  name=วัน/เวลา id = วัน/เวลา type="text" class="form-control"></td>
      <td><input  name=หน่วยกิต id = หน่วยกิต type="text" class="form-control"></td>
      <td><input  name=ชื่อผู้สอน id = ชื่อผู้สอน type="text" class="form-control"></td>
      <td style="text-align:center;"><input type="checkbox" id="ผู้สอนอนุญาต" name="ผู้สอนอนุญาต" value="ผู้สอนอนุญาต"></td>
    </tr>
    <tr>
      <td>7</td>
      <td><input  name=รหัสวิชา id = รหัสวิชา type="text" class="form-control"></td>
      <td><input  name=ชื่อวิชา id = ชื่อวิชา type="text" class="form-control"></td>
      <td><input  name=section id = section type="text" class="form-control" ></td>
      <td><input  name=วัน/เวลา id = วัน/เวลา type="text" class="form-control"></td>
      <td><input  name=หน่วยกิต id = หน่วยกิต type="text" class="form-control"></td>
      <td><input  name=ชื่อผู้สอน id = ชื่อผู้สอน type="text" class="form-control"></td>
      <td style="text-align:center;"><input type="checkbox" id="ผู้สอนอนุญาต" name="ผู้สอนอนุญาต" value="ผู้สอนอนุญาต"></td>
    </tr>
    <tr>
      <td>8</td>
      <td><input  name=รหัสวิชา id = รหัสวิชา type="text" class="form-control"></td>
      <td><input  name=ชื่อวิชา id = ชื่อวิชา type="text" class="form-control"></td>
      <td><input  name=section id = section type="text" class="form-control" ></td>
      <td><input  name=วัน/เวลา id = วัน/เวลา type="text" class="form-control"></td>
      <td><input  name=หน่วยกิต id = หน่วยกิต type="text" class="form-control"></td>
      <td><input  name=ชื่อผู้สอน id = ชื่อผู้สอน type="text" class="form-control"></td>
      <td style="text-align:center;"><input type="checkbox" id="ผู้สอนอนุญาต" name="ผู้สอนอนุญาต" value="ผู้สอนอนุญาต"></td>
    </tr>
    <tr>
      <td>9</td>
      <td><input  name=รหัสวิชา id = รหัสวิชา type="text" class="form-control"></td>
      <td><input  name=ชื่อวิชา id = ชื่อวิชา type="text" class="form-control"></td>
      <td><input  name=section id = section type="text" class="form-control" ></td>
      <td><input  name=วัน/เวลา id = วัน/เวลา type="text" class="form-control"></td>
      <td><input  name=หน่วยกิต id = หน่วยกิต type="text" class="form-control"></td>
      <td><input  name=ชื่อผู้สอน id = ชื่อผู้สอน type="text" class="form-control"></td>
      <td style="text-align:center;"><input type="checkbox" id="ผู้สอนอนุญาต" name="ผู้สอนอนุญาต" value="ผู้สอนอนุญาต"></td>
    </tr>
    <tr>
      <td>10</td>
      <td><input  name=รหัสวิชา id = รหัสวิชา type="text" class="form-control"></td>
      <td><input  name=ชื่อวิชา id = ชื่อวิชา type="text" class="form-control"></td>
      <td><input  name=section id = section type="text" class="form-control" ></td>
      <td><input  name=วัน/เวลา id = วัน/เวลา type="text" class="form-control"></td>
      <td><input  name=หน่วยกิต id = หน่วยกิต type="text" class="form-control"></td>
      <td><input  name=ชื่อผู้สอน id = ชื่อผู้สอน type="text" class="form-control"></td>
      <td style="text-align:center;"><input type="checkbox" id="ผู้สอนอนุญาต" name="ผู้สอนอนุญาต" value="ผู้สอนอนุญาต"></td>
    </tr>
  </table><hr>
</div>
  	<form>
    <div class="form-group">
   	  <label for="comment" style="background-color:#e9fab7">เหตุผลที่ขอเพิ่ม-ถอน<sup style="color: red;">*</sup></label><br>
      <textarea class="form-control" rows="5" cols="5" id="comment" name="text"required></textarea>
    </div>
    <button type="submit" class="btn btn-primary">Submit</button>
  </form>
</div>
</div> 
</form>
</body>
</div>
</head>
</body>
</html>